Subject: GPL and LGPL

From: Matt Challacombe <[email-masked]>
Date: Tue, 9 Jan 2001 09:01:40 -0700

Netters,

I'm interested in the experience of folks liscensing their Comp.Chem.
software for free or as a "cheap" distribution, using the Gnu Public 
Liscense, Lesser GPL, or another liscense (ala DALTON, GAMMESS etc).  
Please let me hear from you if you have an opinion one way or the other.

Thx, Matt

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
Matt "Matcha" Challacombe         http://WWW.T12.LANL.Gov/~MChalla/
Los Alamos National Laboratory    email: [email-masked]
Group T-12, Mail Stop B268        phone:   (505) 665-5905
Los Alamos, New Mexico  87545     fax:     (505) 665-3909
+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+